import request from '../../src/js/request'
import { _NURSING_ORDER, _NURSING_MEMBER_CLIENT,_NURSING_ORDERLIST } from '../base-api'

//创建陪护预约订单
export const fhPostNurseOrder = (data, memberId) =>
  request({
    url: `${_NURSING_ORDER}/${memberId}/nurse-preorders`,
    method: 'post',
    data
  })
  export const fhGetOrderList = (params) =>
  request({
    url: `${_NURSING_MEMBER_CLIENT}/nurse-preorders/listorder`,
    method: 'get',
    params
  })
  export const fhCancelOrder = (params) =>
  request({
    url: `${_NURSING_MEMBER_CLIENT}/nurse-preorders`,
    method: 'delete',
    params
  })